Bug 113510 - Upgrade to memtest86+ 1.0
Upgrade to memtest86+ 1.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: memtest86 (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-14 15:12 EST by Markku Kolkka
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-05 04:10:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Markku Kolkka 2004-01-14 15:12:52 EST
Description of problem:
There's a new "fork" of memtest86 called memtest86+
(http://www.memtest.org/) that is actively maintained and supports
newer hardware than the original memtest86, including AMD64 systems.
Please upgrade to this new version.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Craig Routledge 2004-05-04 23:05:56 EDT
memtest86+-1.11-2.i386.rpm has been included in FC1 test 3 (1.92)
triage->close (nextrelease)

Note You need to log in before you can comment on or make changes to this bug.